- guild: "an epic guild"
  issuer: "owner#1000"
  reason: |-
    this is an example reason for someone being banned
    that contains whitespace such as newlines
    to ensure rendering of the template is kosher
  policy_uri: "https://example.com/policy/"
  can_appeal: true
  staff_list:
    - <@123456789123456789> (admin#2000)
    - <@123456789123456790> (admin#3000)
